USE [IndInsurance]
GO

/****** Object:  Table [dbo].[web_premi_pertama]    Script Date: 12/27/2012 15:15:21 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_premi_pertama](
	[id_premi_pertama] [int] IDENTITY(1,1) NOT NULL,
	[no_spaj] [varchar](11) NULL,
	[id_valuta] [varchar](3) NULL,
	[tgl_transaksi] [datetime] NULL,
	[tgl_kurs] [datetime] NULL,
	[nilai_kurs] [float] NULL,
	[premi] [float] NULL,
	[biaya_polis] [float] NULL,
	[top_up] [float] NULL,
	[id_cara_bayar_nasabah] [varchar](3) NULL,
	[no_bukti] [varchar](30) NULL,
	[id_rekening_sumber] [varchar](3) NULL,
	[id_dokumen] [varchar](40) NULL,
	[submitted] [varchar](1) NULL,
	[status] [varchar](1) NULL,
	[id_unit_pelayanan_create] [varchar](4) NULL,
	[create_date] [datetime] NULL,
	[create_by] [varchar](4) NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
 CONSTRAINT [PK_web_premi_pertama] PRIMARY KEY CLUSTERED 
(
	[id_premi_pertama] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[web_premi_pertama] ADD  CONSTRAINT [DF_web_premi_pertama_submitted]  DEFAULT ((0)) FOR [submitted]
GO


